如何安装自己下载的beryl的deb包(包相互依赖)

GnomeShell/Unity/Beryl/AiGLX/XGL/Compiz Fusion
回复
gchww
帖子: 22
注册时间: 2006-06-18 10:52
送出感谢: 0
接收感谢: 0

如何安装自己下载的beryl的deb包(包相互依赖)

#1

帖子 gchww » 2007-05-21 11:16

因为宿舍没有网络,只能用下载的包,
但是在安装过程中,总是会有两个包相互依赖的情况,
先安装哪一个,都说要依赖于另外一个包,
两个一块安装,弹出两个依赖框,行不通。
这种情况怎么解决?
大虾指教!
谢谢!
上次由 gchww 在 2007-05-21 19:57,总共编辑 1 次。
helioss
帖子: 36
注册时间: 2006-10-29 12:12
送出感谢: 0
接收感谢: 0

#2

帖子 helioss » 2007-05-21 11:34

两个一起装
batfree
帖子: 35
注册时间: 2006-03-05 1:48
送出感谢: 0
接收感谢: 0

#3

帖子 batfree » 2007-05-21 13:34

sudo dpkg -i *.deb
回复

回到 “桌面特效”